<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Bryozoa</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Bryozoa"/>
<meta name="wx_page_id" content="923876"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Bryozoa" id="wxsec1"><h1 class="pagetitle" id="wx1">Bryozoa</h1>

<wx:template id="wx_t1" pagename="Template:Tassobox" page_id="253738"/>
<div class="rad" style="float:right; padding:5px; border:solid 1px #cccccc; margin: 0 0 0.5em 1em; background:#ffffff;" id="wx2">
<table style="border-collapse:collapse; text-align:center;" border="0" cellpadding="0" id="wx3">
<tr style="background: pink; padding-left:20px" id="wx4">
<td id="wx5">
<p id="wx6">Come leggere il tassobox</p>

<p id="wx7">rect 0 0 50 50 <a href="/wit/Progetto:Forme_di_vita/Come_leggere_il_tassobox" class="new" title="Progetto:Forme di vita/Come leggere il tassobox" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita/Come_leggere_il_tassobox" id="wx8">Progetto:Forme di vita/Come leggere il tassobox</a> desc none&lt;/imagemap&gt;<b id="wx9">Briozoa o Ectoprocta</b></p>
</td>
</tr>

<tr id="wx10">
<td id="wx11"><a href="/wit/Immagine:Haeckel_Bryozoa.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Haeckel_Bryozoa.jpg" id="wx12"><img src="/wit/Immagine:Haeckel_Bryozoa.jpg" alt="" width="230" id="wx13"/></a> <br id="wx14"/>
<small id="wx15">Illustrazione da <i id="wx16"><a href="/wit/Kunstformen_der_Natur" class="new" title="Kunstformen der Natur" wx:linktype="unknown" wx:pagename="Kunstformen_der_Natur" id="wx17">Kunstformen der Natur</a></i><br id="wx18"/>
di <a href="/wit/Ernst_Haeckel" title="Ernst Haeckel" wx:linktype="known" wx:pagename="Ernst_Haeckel" wx:page_id="325846" id="wx19">Ernst Haeckel</a>, <a href="/wit/1904" title="1904" wx:linktype="known" wx:pagename="1904" wx:page_id="4782" id="wx20">1904</a></small> </td>
</tr>

<tr style="background: pink;" id="wx21">
<td id="wx22"><b id="wx23"><a href="/wit/Classificazione_scientifica" title="Classificazione scientifica" wx:linktype="known" wx:pagename="Classificazione_scientifica" wx:page_id="89024" id="wx24">Classificazione scientifica</a></b> </td>
</tr>

<tr id="wx25">
<td id="wx26">
<table style="margin:0 auto; text-align:left; background:white;" cellpadding="2" id="wx27">
<tr id="wx28">
<td valign="top" id="wx29"><a href="/wit/Dominio_%28biologia%29" title="Dominio (biologia)" wx:linktype="known" wx:pagename="Dominio_(biologia)" wx:page_id="271241" id="wx30">Dominio</a>
<p id="wx31">:</p>
</td>
<td valign="top" id="wx32"><a href="/wit/Eukaryota" title="Eukaryota" wx:linktype="known" wx:pagename="Eukaryota" wx:page_id="1729" id="wx33">Eukaryota</a> </td>
</tr>

<tr valign="top" id="wx34">
<td id="wx35"><a href="/wit/Regno_%28biologia%29" title="Regno (biologia)" wx:linktype="known" wx:pagename="Regno_(biologia)" wx:page_id="3717" id="wx36">Regno</a>
<p id="wx37">:</p>
</td>
<td id="wx38"><a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx39">Animalia</a> </td>
</tr>

<tr valign="top" id="wx40">
<td id="wx41"><a href="/wit/Sottoregno" title="Sottoregno" wx:linktype="known" wx:pagename="Sottoregno" wx:page_id="313910" id="wx42">Sottoregno</a>
<p id="wx43">:</p>
</td>
<td id="wx44"><a href="/wit/Eumetazoa" title="Eumetazoa" wx:linktype="known" wx:pagename="Eumetazoa" wx:page_id="303138" id="wx45">Eumetazoa</a> <a href="/wit/Bilateria" title="Bilateria" wx:linktype="known" wx:pagename="Bilateria" wx:page_id="303389" id="wx46">Bilateria</a> </td>
</tr>

<tr valign="top" id="wx47">
<td id="wx48"><a href="/wit/Superphylum" title="Superphylum" wx:linktype="known" wx:pagename="Superphylum" wx:page_id="499795" id="wx49">Superphylum</a>
<p id="wx50">:</p>
</td>
<td id="wx51"><a href="/wit/Protostomia" title="Protostomia" wx:linktype="known" wx:pagename="Protostomia" wx:page_id="303091" id="wx52">Protostomia</a> </td>
</tr>

<tr valign="top" id="wx53">
<td id="wx54"><small id="wx55">(<a href="/wit/Clade" title="Clade" wx:linktype="known" wx:pagename="Clade" wx:page_id="1143754" id="wx56">clade</a>)</small>
<p id="wx57">:</p>
</td>
<td id="wx58"><a href="/wit/Lophotrochozoa" title="Lophotrochozoa" wx:linktype="known" wx:pagename="Lophotrochozoa" wx:page_id="1740552" id="wx59">Lophotrochozoa</a> </td>
</tr>

<tr valign="top" id="wx60">
<td id="wx61"><a href="/wit/Phylum" title="Phylum" wx:linktype="known" wx:pagename="Phylum" wx:page_id="3412" id="wx62">Phylum</a>
<p id="wx63">:</p>
</td>
<td id="wx64"><b id="wx65">Bryozoa</b>
<p id="wx66">o <b id="wx67">Ectoprocta</b></p>
</td>
</tr>
</table>
</td>
</tr>

<tr style="background:pink" id="wx68">
<td id="wx69"><b id="wx70"><a href="/wit/Classe_%28tassonomia%29" title="Classe (tassonomia)" wx:linktype="known" wx:pagename="Classe_(tassonomia)" wx:page_id="908" id="wx71">Classi</a></b> </td>
</tr>

<tr id="wx72">
<td align="left" id="wx73">
<ul id="wx74">
<li id="wx75"><a href="/wit/Stenolaemata" class="new" title="Stenolaemata" wx:linktype="unknown" wx:pagename="Stenolaemata" id="wx76">Stenolaemata</a></li>

<li id="wx77"><a href="/wit/Gymnolaemata" class="new" title="Gymnolaemata" wx:linktype="unknown" wx:pagename="Gymnolaemata" id="wx78">Gymnolaemata</a></li>

<li id="wx79"><a href="/wit/Phylactolaemata" class="new" title="Phylactolaemata" wx:linktype="unknown" wx:pagename="Phylactolaemata" id="wx80">Phylactolaemata</a></li>
</ul>
</td>
</tr>

<tr class="noprint" style="font-size:85%; text-align:center; padding: .8em 0em .8em 0em" id="wx81">
<td style="background:pink" id="wx82"><small id="wx83">Partecipa al <b id="wx84"><a href="/wit/Progetto:Forme_di_vita" class="new" title="Progetto:Forme di vita" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita" id="wx85">Progetto:Forme di vita</a></b></small> </td>
</tr>

<tr id="wx86">
<td style="border: 0" id="wx87"/>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx88">Il phylum <b id="wx89">Bryozoa</b> (<b id="wx90">Briozoi</b>) o, più correttamente, <b id="wx91">Ectoprocta</b>, è composto da piccoli animali invertebrati acquatici, quasi esclusivamente marini, che vivono in colonie arborescenti ancorate ad un substrato sommerso.</p>

<div id="wx_toc"/>

<a id="Descrizione" name="Descrizione"/>
<wx:section level="2" title="Descrizione" id="wxsec2"><h2 id="wx92">Descrizione</h2>

<p id="wx93">Una colonia di <i id="wx94">Briozoi</i> è formata da singoli individui, detti <i id="wx95">zooidi</i> che vivono racchiusi in un involucro di forma allungata, a doppia parete, <a href="/wit/Carbonato_di_calcio" title="Carbonato di calcio" wx:linktype="known" wx:pagename="Carbonato_di_calcio" wx:page_id="90655" id="wx96">calcareo</a> o <a href="/wit/Chitina" title="Chitina" wx:linktype="known" wx:pagename="Chitina" wx:page_id="51457" id="wx97">chitinoso</a>, detto <i id="wx98">zooecio</i>, a volte chiuso da un opercolo.</p>

<p id="wx99">Ciascun individuo è costituito da una parte che si trova permanentemente dentro la teca, detta <i id="wx100">cistide</i>, ed una che ne fuoriesce, detta <i id="wx101">polipide</i>, munita di una cresta rilevata, detta <i id="wx102">lofoforo</i>, che porta una corona di tentacoli intorno all'apertura boccale, i quali fungono anche da organi di respirazione e sensitivi.</p>

<p id="wx103">Il lofoforo, nei <i id="wx104">Briozoi</i> marini ha forma circolare, mentre in quelli di acqua dolce è a forma di ferro di cavallo.</p>

<p id="wx105">Il polipide puo essere retratto nello zooecio grazie ad un <i id="wx106">muscolo retrattore</i> e può essere estratto grazie a muscoli detti <i id="wx107">parietali</i>.</p>

<p id="wx108">I <i id="wx109">Briozoi</i> non hanno un apparato circolatorio. Hanno un apparato digerente ricurvo ad U, con la bocca vicina all'ano nella parte superiore e stomaco e intestino in quella inferiore.</p>

<p id="wx110">Alcune specie hanno, come apparato nervoso, un ganglio nervoso situato sotto il lofoforo.</p>

<a id="Riproduzione" name="Riproduzione"/>
</wx:section><wx:section level="2" title="Riproduzione" id="wxsec3"><h2 id="wx111">Riproduzione</h2>

<p id="wx112">Questi animali sono generalmente ermafroditi e di solito, nell'ambito della stessa colonia, si riproducono <i id="wx113">gemmazione</i> asessuale.</p>

<p id="wx114">Gran parte delle specie marine appartenenti a questo phylum incuba le uova, dalle quali esce una larva ciliata tipo trocofora.</p>

<p id="wx115">Le larve, dopo la schiusa, scendono sul fondale del mare e, con l'apice rivolto verso il basso, si fissano ad un substrato fondando una nuova colonia per gemmazione.</p>

<p id="wx116">Gli esemplari di una colonia hanno tutti lo stesso patrimonio genetico in quanto derivano dallo stesso progenitore, che viene chiamato <i id="wx117">ancestrula</i>.</p>

<p id="wx118">Nell'ambito di una stessa colonia, tuttavia, è presente un'ampia differenziazione morfologica tra i vari individui a seconda del ruolo che svolgono (pulizia, riproduzione, difesa ecc.).</p>

<a id="Habitat" name="Habitat"/>
</wx:section><wx:section level="2" title="Habitat" id="wxsec4"><h2 id="wx119">Habitat</h2>

<p id="wx120">I <i id="wx121">Briozoi</i> vivono su fondali rocciosi, ma anche sabbiosi e limosi, preferiscono ambienti marini tropicali, tuttavia per la loro distribuzione mondiale possono definirsi cosmopoliti.</p>

<a id="Alimentazione" name="Alimentazione"/>
</wx:section><wx:section level="2" title="Alimentazione" id="wxsec5"><h2 id="wx122">Alimentazione</h2>

<p id="wx123">I <i id="wx124">Briozoi</i> si cibano di <a href="/wit/Plancton" title="Plancton" wx:linktype="known" wx:pagename="Plancton" wx:page_id="3438" id="wx125">plancton</a> e di particelle organiche che catturano filtrando l’acqua.</p>

<a id="Fossili" name="Fossili"/>
</wx:section><wx:section level="2" title="Fossili" id="wxsec6"><h2 id="wx126"><a href="/wit/Fossili" title="Fossili" wx:linktype="known" wx:pagename="Fossili" wx:page_id="84563" id="wx127">Fossili</a></h2>

<div class="wx_image" wx:thumb="thumb" id="wx128"><a href="/wit/Immagine:Bryozoa_8679.jpg" title="Briozoo fossile (Ordoviciano)" wx:linktype="image" wx:pagename="Immagine:Bryozoa_8679.jpg" id="wx129"><img src="/wit/Immagine:Bryozoa_8679.jpg" alt="Briozoo fossile (Ordoviciano)" width="200" id="wx130"/></a> 

<div class="thumbcaption" id="wx131">
<p id="wx132">Briozoo fossile (Ordoviciano)</p>
</div>
</div>

<p id="wx133">Da studi su ritrovamenti fossili emerge che i <i id="wx134">Briozoi</i> sono comparsi, con innumerevoli specie, nel <a href="/wit/Cambriano" title="Cambriano" wx:linktype="known" wx:pagename="Cambriano" wx:page_id="69364" id="wx135">Cambriano</a>, ed ebbero la massima espansione nel periodo tra l'<a href="/wit/Ordoviciano" title="Ordoviciano" wx:linktype="known" wx:pagename="Ordoviciano" wx:page_id="278069" id="wx136">Ordoviciano</a> e il <a href="/wit/Carbonifero" title="Carbonifero" wx:linktype="known" wx:pagename="Carbonifero" wx:page_id="77564" id="wx137">Carbonifero</a>, con la comparsa di numerose nuove specie, e nel periodo tra <a href="/wit/Giurassico" title="Giurassico" wx:linktype="known" wx:pagename="Giurassico" wx:page_id="96287" id="wx138">Giurassico</a> e <a href="/wit/Cretaceo" title="Cretaceo" wx:linktype="known" wx:pagename="Cretaceo" wx:page_id="96288" id="wx139">Cretaceo</a>.</p>

<p id="wx140">Attualmente si conoscono circa 4000 specie viventi, buona parte delle quali risale al <a href="/wit/Paleozoico" title="Paleozoico" wx:linktype="known" wx:pagename="Paleozoico" wx:page_id="132994" id="wx141">Paleozoico</a>, e più di 15000 specie fossili.</p>

<a id="Etimologia" name="Etimologia"/>
</wx:section><wx:section level="2" title="Etimologia" id="wxsec7"><h2 id="wx142"><a href="/wit/Etimologia" title="Etimologia" wx:linktype="known" wx:pagename="Etimologia" wx:page_id="160969" id="wx143">Etimologia</a></h2>

<p id="wx144">Dal <a href="/wit/Lingua_greca" title="Lingua greca" wx:linktype="known" wx:pagename="Lingua_greca" wx:page_id="54787" id="wx145">greco</a> <i id="wx146">brýon</i> = muschio e <i id="wx147">zôion</i> = animale, ovvero animale-muschio.</p>

<a id="Curiosit.C3.A0" name="Curiosit.C3.A0"/>
</wx:section><wx:section level="2" title="Curiosità" id="wxsec8"><h2 id="wx148">Curiosità</h2>

<p id="wx149">I <i id="wx150">Briozoi</i> sono detti anche organismi <i id="wx151">incrostanti</i> in quanto causano incrostazioni sulle carene delle navi e su strutture marine sommerse.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec9"><h2 id="wx152">Collegamenti esterni</h2>

<ul id="wx153">
<li id="wx154"><wx:template id="wx_t2" pagename="Template:ITIS" page_id="1653868"/><cite id="CITEREF" style="font-style:normal;">(<span style="font-weight:bolder; font-size:80%" id="wx155"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx156">EN</a></span>) <a href="http://www.itis.gov/servlet/SingleRpt/SingleRpt?search_topic=TSN&amp;search_value=155470" class="external text" wx:linktype="external" rel="nofollow" id="wx157">ITIS Standard Report Page: Bryozoa</a>  in <i id="wx158">Integrated Taxonomic Information System</i>.<small id="wx159"> URL consultato il 16/06/2008</small>.</cite></li>
</ul>

<wx:templateend start="wx_t2"/>
<ul id="wx160">
<li id="wx161"><wx:template id="wx_t3" pagename="Template:COLTaxa" page_id="1692454"/>
<p id="wx162">(<span style="font-weight:bolder; font-size:80%" id="wx163"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx164">EN</a></span>) <cite id="CITEREF_1" style="font-style:normal;"><a href="http://www.catalogueoflife.org/browse_taxa.php?selected_taxon=2065" class="external text" wx:linktype="external" rel="nofollow" id="wx165">Catalogue of Life: Bryozoa</a>.<small id="wx166"> URL consultato il 16/06/2008</small>.</cite></p>
</li>
</ul>

<wx:templateend start="wx_t3"/>
<ul id="wx167">
<li id="wx168"><wx:template id="wx_t4" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF_2" style="font-style:normal;">Fossili.it. <a href="http://www.fossili.it/fossili/schedabriozoi.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx169">Bryozoa (Briozoi)</a></cite><wx:templateend start="wx_t4"/>
</li>
</ul>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec10"><h2 id="wx170">Bibliografia</h2>

<ul id="wx171">
<li id="wx172"><wx:template id="wx_t5" pagename="Template:Cita_libro" page_id="462037"/><cite id="CITEREF_3" class="book" style="font-style:normal">T.I. Storer, et al.. P.Brignoli (a cura di) <i id="wx173">Zoologia</i>. Bologna,  Zanichelli, <a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx174">1994</a>.  481-484 <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=8808006069" class="internal" id="wx175">ISBN 8808006069</a></cite><wx:templateend start="wx_t5"/>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Bryozoa" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx176">Categoria</a>: <span dir="ltr" id="wx177"><a href="/wit/Categoria:Briozoi" title="Categoria:Briozoi" wx:linktype="known" wx:pagename="Categoria:Briozoi" wx:page_id="934327" id="wx178">Briozoi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/Briozou" class="external" wx:linktype="interwiki" wx:pagename="ca:Briozou" id="wx179">Català</a> | <a href="http://de.wikipedia.org/wiki/Moostierchen" class="external" wx:linktype="interwiki" wx:pagename="de:Moostierchen" id="wx180">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Bryozoa" class="external" wx:linktype="interwiki" wx:pagename="en:Bryozoa" id="wx181">English</a> | <a href="http://es.wikipedia.org/wiki/Bryozoa" class="external" wx:linktype="interwiki" wx:pagename="es:Bryozoa" id="wx182">Español</a> | <a href="http://et.wikipedia.org/wiki/Sammalloomad" class="external" wx:linktype="interwiki" wx:pagename="et:Sammalloomad" id="wx183">Eesti</a> | <a href="http://fa.wikipedia.org/wiki/%D8%AE%D8%B2%D9%87%E2%80%8C%D8%B2%DB%8C%D8%A7%D9%86" class="external" wx:linktype="interwiki" wx:pagename="fa:خزه‌زیان" id="wx184">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Sammalel%C3%A4imet" class="external" wx:linktype="interwiki" wx:pagename="fi:Sammaleläimet" id="wx185">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Ectoprocta" class="external" wx:linktype="interwiki" wx:pagename="fr:Ectoprocta" id="wx186">Français</a> | <a href="http://hr.wikipedia.org/wiki/Mahovnjaci" class="external" wx:linktype="interwiki" wx:pagename="hr:Mahovnjaci" id="wx187">Hrvatski</a> | <a href="http://ja.wikipedia.org/wiki/%E5%A4%96%E8%82%9B%E5%8B%95%E7%89%A9" class="external" wx:linktype="interwiki" wx:pagename="ja:外肛動物" id="wx188">日本語</a> | <a href="http://lt.wikipedia.org/wiki/Samangyviai" class="external" wx:linktype="interwiki" wx:pagename="lt:Samangyviai" id="wx189">Lietuvių</a> | <a href="http://mk.wikipedia.org/wiki/%D0%9C%D0%BE%D0%B2%D0%B5%D1%81%D1%82%D0%B8_%D0%B6%D0%B8%D0%B2%D0%BE%D1%82%D0%BD%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="mk:Мовести_животни" id="wx190">Македонски</a> | <a href="http://nl.wikipedia.org/wiki/Mosdiertjes" class="external" wx:linktype="interwiki" wx:pagename="nl:Mosdiertjes" id="wx191">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Mosdyr" class="external" wx:linktype="interwiki" wx:pagename="no:Mosdyr" id="wx192">Norsk (bokmål)</a> | <a href="http://oc.wikipedia.org/wiki/Ectoprocta" class="external" wx:linktype="interwiki" wx:pagename="oc:Ectoprocta" id="wx193">Occitan</a> | <a href="http://pl.wikipedia.org/wiki/Mszywio%C5%82y" class="external" wx:linktype="interwiki" wx:pagename="pl:Mszywioły" id="wx194">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Ectoprocta" class="external" wx:linktype="interwiki" wx:pagename="pt:Ectoprocta" id="wx195">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9C%D1%88%D0%B0%D0%BD%D0%BA%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="ru:Мшанки" id="wx196">Русский</a> | <a href="http://simple.wikipedia.org/wiki/Bryozoa" class="external" wx:linktype="interwiki" wx:pagename="simple:Bryozoa" id="wx197">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/Machovky" class="external" wx:linktype="interwiki" wx:pagename="sk:Machovky" id="wx198">Slovenčina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%9C%D0%BE%D1%80%D1%81%D0%BA%D0%B5_%D0%BC%D0%B0%D1%85%D0%BE%D0%B2%D0%B8%D0%BD%D0%B5" class="external" wx:linktype="interwiki" wx:pagename="sr:Морске_маховине" id="wx199">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Mossdjur" class="external" wx:linktype="interwiki" wx:pagename="sv:Mossdjur" id="wx200">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Yosun_hayvanc%C4%B1klar%C4%B1" class="external" wx:linktype="interwiki" wx:pagename="tr:Yosun_hayvancıkları" id="wx201">Türkçe</a> | <a href="http://zh.wikipedia.org/wiki/%E5%A4%96%E8%82%9B%E5%8A%A8%E7%89%A9%E9%97%A8" class="external" wx:linktype="interwiki" wx:pagename="zh:外肛动物门" id="wx202">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="colore">
<p id="wx203">pink</p>
</wx:argument><wx:argument name="nome">
<p id="wx204">Briozoa o Ectoprocta</p>
</wx:argument><wx:argument name="statocons"/><wx:argument name="immagine">
<a href="/wit/Immagine:Haeckel_Bryozoa.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Haeckel_Bryozoa.jpg" id="wx205"><img src="/wit/Immagine:Haeckel_Bryozoa.jpg" alt="" width="230" id="wx206"/></a>
</wx:argument><wx:argument name="didascalia">
<p id="wx207">Illustrazione da <i id="wx208"><a href="/wit/Kunstformen_der_Natur" class="new" title="Kunstformen der Natur" wx:linktype="unknown" wx:pagename="Kunstformen_der_Natur" id="wx209">Kunstformen der Natur</a></i><br id="wx210"/>
di <a href="/wit/Ernst_Haeckel" title="Ernst Haeckel" wx:linktype="known" wx:pagename="Ernst_Haeckel" wx:page_id="325846" id="wx211">Ernst Haeckel</a>, <a href="/wit/1904" title="1904" wx:linktype="known" wx:pagename="1904" wx:page_id="4782" id="wx212">1904</a></p>
</wx:argument><wx:argument name="dominio">
<a href="/wit/Eukaryota" title="Eukaryota" wx:linktype="known" wx:pagename="Eukaryota" wx:page_id="1729" id="wx213">Eukaryota</a>
</wx:argument><wx:argument name="regno">
<a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx214">Animalia</a>
</wx:argument><wx:argument name="sottoregno">
<a href="/wit/Eumetazoa" title="Eumetazoa" wx:linktype="known" wx:pagename="Eumetazoa" wx:page_id="303138" id="wx215">Eumetazoa</a> <a href="/wit/Bilateria" title="Bilateria" wx:linktype="known" wx:pagename="Bilateria" wx:page_id="303389" id="wx216">Bilateria</a>
</wx:argument><wx:argument name="superphylum">
<a href="/wit/Protostomia" title="Protostomia" wx:linktype="known" wx:pagename="Protostomia" wx:page_id="303091" id="wx217">Protostomia</a>
<p id="wx218">|- tr valign="top" |<small id="wx219">(<a href="/wit/Clade" title="Clade" wx:linktype="known" wx:pagename="Clade" wx:page_id="1143754" id="wx220">clade</a>)</small>: |<a href="/wit/Lophotrochozoa" title="Lophotrochozoa" wx:linktype="known" wx:pagename="Lophotrochozoa" wx:page_id="1740552" id="wx221">Lophotrochozoa</a> |-</p>
</wx:argument><wx:argument name="phylum">
<b id="wx222">Bryozoa</b>
<p id="wx223">o <b id="wx224">Ectoprocta</b></p>
</wx:argument><wx:argument name="suddivisione">
<a href="/wit/Classe_%28tassonomia%29" title="Classe (tassonomia)" wx:linktype="known" wx:pagename="Classe_(tassonomia)" wx:page_id="908" id="wx225">Classi</a>
</wx:argument><wx:argument name="suddivisione_testo">
<p id="wx226">* <a href="/wit/Stenolaemata" class="new" title="Stenolaemata" wx:linktype="unknown" wx:pagename="Stenolaemata" id="wx227">Stenolaemata</a> * <a href="/wit/Gymnolaemata" class="new" title="Gymnolaemata" wx:linktype="unknown" wx:pagename="Gymnolaemata" id="wx228">Gymnolaemata</a> * <a href="/wit/Phylactolaemata" class="new" title="Phylactolaemata" wx:linktype="unknown" wx:pagename="Phylactolaemata" id="wx229">Phylactolaemata</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx230">155470</p>
</wx:argument><wx:argument name="2">
<p id="wx231">Bryozoa</p>
</wx:argument><wx:argument name="3">
<p id="wx232">16/06/2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx233">2065</p>
</wx:argument><wx:argument name="2">
<p id="wx234">Bryozoa</p>
</wx:argument><wx:argument name="3">
<p id="wx235">16/06/2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="titolo">
<p id="wx236">Bryozoa (Briozoi)</p>
</wx:argument><wx:argument name="url">
<a href="http://www.fossili.it/fossili/schedabriozoi.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx237">http://www.fossili.it/fossili/schedabriozoi.htm</a>
</wx:argument><wx:argument name="autore">
<p id="wx238">Fossili.it</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="autore">
<p id="wx239">T.I. Storer, et al.</p>
</wx:argument><wx:argument name="curatore">
<p id="wx240">P.Brignoli</p>
</wx:argument><wx:argument name="anno">
<a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx241">1994</a>
</wx:argument><wx:argument name="editore">
<p id="wx242">Zanichelli</p>
</wx:argument><wx:argument name="città">
<p id="wx243">Bologna</p>
</wx:argument><wx:argument name="titolo">
<p id="wx244">Zoologia</p>
</wx:argument><wx:argument name="id">
<p id="wx245">ISBN 8808006069</p>
</wx:argument><wx:argument name="pagine">
<p id="wx246">481-484</p>
</wx:argument></wx:templatearguments>
</html>
